Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514182 - the system menu shows a blank space in the VPN item
Summary: the system menu shows a blank space in the VPN item
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-shell
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Florian Müllner
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-16 18:53 UTC by Ray Strode [halfline]
Modified: 2018-10-30 10:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:20:09 UTC


Attachments (Terms of Use)
screenshot (deleted)
2017-11-16 18:53 UTC, Ray Strode [halfline]
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 None None None 2018-10-30 10:21:35 UTC
GNOME Bugzilla 787845 None None None 2018-01-10 18:46:43 UTC

Description Ray Strode [halfline] 2017-11-16 18:53:42 UTC
Created attachment 1353663 [details]
screenshot

There's a big blank space in the system menu out of the box.

I think it's supposed to say VPN Off there.

Comment 3 Florian Müllner 2018-06-26 13:19:18 UTC
The upstream fix landed during the 3.28 cycle, so this is already fixed without further action by the 7.6 rebase.

Comment 7 errata-xmlrpc 2018-10-30 10:20:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.